OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations
subsidy_widget.h File Reference

Types related to the subsidy widgets. More...

Go to the source code of this file.

## Enumerations
enum | SubsidyListWidgets { WID_SUL_PANEL, WID_SUL_SCROLLBAR }
| Widgets of the SubsidyListWindow class. More...

## Detailed Description

Types related to the subsidy widgets.

Definition in file subsidy_widget.h.

## Enumeration Type Documentation

enum SubsidyListWidgets

Widgets of the SubsidyListWindow class.

Enumerator:

  WID_SUL_PANEL | Main panel of window.
  WID_SUL_SCROLLBAR | Scrollbar of panel.

Definition at line 16 of file subsidy_widget.h.